SELECT
    fakeProcessedImfile.*,
    fakeRun.state,
    fakeRun.workdir,
    fakeRun.label,
    fakeRun.reduction,
    fakeRun.expgroup,
    fakeRun.dvodb,
    fakeRun.tess_id,
    fakeRun.end_stage
FROM fakeRun
JOIN fakeProcessedImfile
    USING(fake_id)
WHERE
    fakeRun.state = 'goto_cleaned'
